en:
  giacomina-castagnetti:
    chapter-9:
      c: 9
      title: "Women’s support for the partisans"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,11"
          to: "00:00:08,05"
          text: "At Christmas 1944 we collected biscuits, sweets and cakes."
        sequence-2:
          s: 2
          from: "00:00:08,05"
          to: "00:00:22,03"
          text: "I stored some at my house, since I was the one in charge and I preferred to keep dangerous things at my place."
        sequence-3:
          s: 3
          from: "00:00:22,03"
          to: "00:00:32,04"
          text: "Participation in that case was really huge. From that moment Women support groups became a much larger organization,"
        sequence-4:
          s: 4
          from: "00:00:32,04"
          to: "00:00:38,24"
          text: "compared to the three or four antifascist women we were before."
        sequence-5:
          s: 5
          from: "00:00:38,24"
          to: "00:00:39,14"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:39,14"
          to: "00:00:46,28"
          text: "Women were sensational. I found myself with a pile of cases full of stuff."
        sequence-7:
          s: 7
          from: "00:00:46,28"
          to: "00:00:57,11"
          text: "Then Valenti, a guy from Arceto, came over with his cart. He was the father of the one they called “Valenti the bandit”."
        sequence-8:
          s: 8
          from: "00:00:57,11"
          to: "00:01:07,17"
          text: "He wanted to make amends for his son. He came to my house at dawn and we loaded everything."
        sequence-9:
          s: 9
          from: "00:01:07,17"
          to: "00:01:16,18"
          text: "Women had prepared things that would last. We attached many Christmas cards to them."
        sequence-10:
          s: 10
          from: "00:01:16,18"
          to: "00:01:22,10"
          text: "Each woman wanted to send out a short note to the partisans."
        sequence-11:
          s: 11
          from: "00:01:22,10"
          to: "00:01:28,29"
          text: "We wanted to show them that we were close,"
        sequence-12:
          s: 12
          from: "00:01:28,29"
          to: "00:01:36,21"
          text: "so that they wouldn’t suffer so much from being away from their families."
        sequence-13:
          s: 13
          from: "00:01:36,21"
          to: "00:01:38,06"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:38,06"
          to: "00:01:50,28"
          text: "We felt that women were silently behind us in our struggle for peace,"
        sequence-15:
          s: 15
          from: "00:01:50,28"
          to: "00:01:56,19"
          text: "waiting for the war to be over, so it wasn’t hard."
        sequence-16:
          s: 16
          from: "00:01:56,19"
          to: "00:02:01,21"
          text: "We shared the tasks house by house."
        sequence-17:
          s: 17
          from: "00:02:01,21"
          to: "00:02:02,23"
          text: ~
        sequence-18:
          s: 18
          from: "00:02:02,23"
          to: "00:02:12,19"
          text: "It was decided we would pass the word house by house and in small groups."
        sequence-19:
          s: 19
          from: "00:02:12,19"
          to: "00:02:21,09"
          text: "We had to reach the Reggio Emilia prefecture, in corso Garibaldi,"
        sequence-20:
          s: 20
          from: "00:02:21,09"
          to: "00:02:30,23"
          text: "all together at 2 pm, but each had to move alone."
        sequence-21:
          s: 21
          from: "00:02:30,23"
          to: "00:02:35,05"
          text: "This meant you had to be really committed."
        sequence-22:
          s: 22
          from: "00:02:35,05"
          to: "00:02:45,12"
          text: "It wasn’t an everyday thing for a mother living 10 km away to take her bicycle and go in front of the prefecture."
        sequence-23:
          s: 23
          from: "00:02:45,12"
          to: "00:02:54,13"
          text: "But people were really starving and tired of the war, and there had been too many people dying."
        sequence-24:
          s: 24
          from: "00:02:54,13"
          to: "00:02:59,19"
          text: "So in front of the prefecture were 2000."
        sequence-25:
          s: 25
          from: "00:02:59,19"
          to: "00:03:01,00"
          text: ~
        sequence-26:
          s: 26
          from: "00:03:01,00"
          to: "00:03:02,22"
          text: "2000 women."
        sequence-27:
          s: 27
          from: "00:03:02,22"
          to: "00:03:03,09"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:03,09"
          to: "00:03:09,24"
          text: "We arrived at the prefecture and the majority of us entered the courtyard."
        sequence-29:
          s: 29
          from: "00:03:09,24"
          to: "00:03:12,19"
          text: ~
        sequence-30:
          s: 30
          from: "00:03:12,19"
          to: "00:03:19,03"
          text: "We had appointed three women to go talk with the podestà."
        sequence-31:
          s: 31
          from: "00:03:19,03"
          to: "00:03:21,14"
          text: ~
        sequence-32:
          s: 32
          from: "00:03:21,14"
          to: "00:03:27,05"
          text: "They were arrested immediately."
        sequence-33:
          s: 33
          from: "00:03:27,05"
          to: "00:03:38,05"
          text: "The women who were outside joined us inside the courtyard."
        sequence-34:
          s: 34
          from: "00:03:38,05"
          to: "00:03:47,04"
          text: "We started to shout that we wouldn’t leave until they released them."
        sequence-35:
          s: 35
          from: "00:03:47,04"
          to: "00:04:05,17"
          text: "We stayed there a few hours and finally saw our comrades walking down the stairs. What were we asking for?"
        sequence-36:
          s: 36
          from: "00:04:05,17"
          to: "00:04:13,28"
          text: "We were asking for salt and food for our children, especially for those living in the city."
        sequence-37:
          s: 37
          from: "00:04:13,28"
          to: "00:04:22,01"
          text: "In the country we always managed to find something to eat. In the city kids were dying of hunger."
        sequence-38:
          s: 38
          from: "00:04:22,01"
          to: "00:04:28,04"
          text: "There was a ration card, they didn’t even have a few salad leaves."
        sequence-39:
          s: 39
          from: "00:04:28,04"
          to: "00:04:38,22"
          text: "Our groups had found out that the Germans had specific plans for our region."
        sequence-40:
          s: 40
          from: "00:04:38,22"
          to: "00:04:43,28"
          text: "Men were to be taken to Germany to work,"
        sequence-41:
          s: 41
          from: "00:04:43,28"
          to: "00:04:46,16"
          text: ~
        sequence-42:
          s: 42
          from: "00:04:46,16"
          to: "00:04:58,20"
          text: "while supplies for the German army on the Gothic front line had to come from the Po valley."
        sequence-43:
          s: 43
          from: "00:04:58,20"
          to: "00:05:13,19"
          text: "We realized that we could starve the German army by taking as many things as we could away from the pool."
        sequence-44:
          s: 44
          from: "00:05:13,19"
          to: "00:05:14,16"
          text: ~
        sequence-45:
          s: 45
          from: "00:05:14,16"
          to: "00:05:22,29"
          text: "We didn’t want to organize a political meeting in somebody’s house and put in danger the whole family."
        sequence-46:
          s: 46
          from: "00:05:22,29"
          to: "00:05:24,08"
          text: ~
        sequence-47:
          s: 47
          from: "00:05:24,08"
          to: "00:05:34,11"
          text: "We decided we would hold it under a tree down the road from Masone to Gavassa."
        sequence-48:
          s: 48
          from: "00:05:34,11"
          to: "00:05:41,03"
          text: "I think it was called “al gublein”."
        sequence-49:
          s: 49
          from: "00:05:41,03"
          to: "00:05:52,05"
          text: "I didn’t know how many women would show up, because we didn’t ask many questions."
        sequence-50:
          s: 50
          from: "00:05:52,05"
          to: "00:06:00,22"
          text: "All I knew is we had to go there. As I arrived, there were four or five of us."
        sequence-51:
          s: 51
          from: "00:06:00,22"
          to: "00:06:06,26"
          text: "After a few minutes the political commissioner reached us too."
        sequence-52:
          s: 52
          from: "00:06:06,26"
          to: "00:06:14,23"
          text: "He began to tell us what the situation was and how our partisan units in the mountains were coping."
        sequence-53:
          s: 53
          from: "00:06:14,23"
          to: "00:06:21,22"
          text: "He told us our work was very valuable and we should carry on with it."
        sequence-54:
          s: 54
          from: "00:06:21,22"
          to: "00:06:30,29"
          text: "He also added that women were putting themselves in a strong position for their rights to be accepted."
        sequence-55:
          s: 55
          from: "00:06:30,29"
          to: "00:06:39,22"
          text: "They were already talking about what would change after the Liberation, about the right to vote for women."
        sequence-56:
          s: 56
          from: "00:06:39,22"
          to: "00:06:50,11"
          text: "The commissioner explained to us that the right to vote was the most significant right women could have."
        sequence-57:
          s: 57
          from: "00:06:50,11"
          to: "00:06:56,19"
          text: "Throughout history it had not been acknowledged."
        sequence-58:
          s: 58
          from: "00:06:56,19"
          to: "00:06:57,23"
          text: ~
        sequence-59:
          s: 59
          from: "00:06:57,23"
          to: "00:07:04,02"
          text: "It was the first step towards women’s liberation."
        sequence-60:
          s: 60
          from: "00:07:04,02"
          to: "00:07:18,02"
          text: "That was the first time I heard somebody talk about these issues and about emancipation, such a great word."
